springboot2.6.3整合3.3版本一直报404

曾经的微笑 发布于 05/04 16:17
阅读 857
收藏 0

如何使用英特尔®oneAPI工具实现PyTorch 优化,直播火热报名中>>> 必威体育app手机版

springboot2.6.3整合3.3版本,打开 doc.html一直报404

加载中
0
ifangyang
ifangyang

3.3版本的什么组件? swagger吗?   描述的不清楚很难有人帮到你🤣

0
Leesuxi
Leesuxi

配置加上

spring:
  mvc:
    pathmatch:
      matching-strategy: ant_path_matcher
曾经的微笑
曾经的微笑
我试试,谢谢
0
日理万姬
日理万姬

2.6以上版本与swagger的兼容性就不够好了。。。Leesuxi 说了解决方法,但是以后再升级可能会有更多的问题,swagger再不更新,感觉就黄了

曾经的微笑
曾经的微笑
使用那个spring 自己的出的那个doc吗?
大后锋
大后锋
是springfox的版本的问题吧,不是swagger,springfox的确要黄了,作者都不管了
0
邦成

必威体育app手机版boot别用这么高的版本,2.3.5.RELEASE 就行啦。太高的版本,很多包不兼容,各种莫名其妙的错误,能解决很确实能长见识,只是很多时候没必要。 虽然J17出来了,可J8 还是主流😂

曾经的微笑
曾经的微笑
哈哈,是的,我近期看到很多java在给甲方推18
0
胜龙
胜龙

很多包都不兼容webflux

OSCHINA
登录后可查看更多优质内容
返回顶部
顶部